h3 {
	 color: #880100;
	 padding: 10px 10px 0 20px;
	}
	
#content p	{
			 padding: 10px 10px 10px 10px;
			}
			
hr	{
	 width: 60%;
	 color: #880100;
	 margin: auto;
	}
	
h2 	{
	 color: #333365;
	 border-top: 2px solid #880100;
	 border-bottom: 2px solid #880100;
	 width: 240px;
	 padding: 3px;
	 margin: auto;
	}
	
.history 	{
	 color: #333365;
	 border-top: 2px solid #880100;
	 border-bottom: 2px solid #880100;
	 width: 220px;
	 padding: 3px;
	 margin: auto;
	}
	
#navbarWrap {
			
			}
	
#navbarWrap	p {
			 padding: 50px 0;
			}
			
#content li	{
			 margin-left: 20px;
			 padding: 10px 10px 10px 0px;
			}

#breed_standard_padding {
		  background: #333365;
		  color: #FFF;
		  width: 200px;
		  position: relative;
		  float: left;
		  		}
		
#breed_standard_padding p {
				text-align: center;
				padding: 50px 0;
				}
				
.imgfloat	{
			 float: right;
			}
			
.benefits	{
	 color: #333365;
	 border-top: 2px solid #880100;
	 border-bottom: 2px solid #880100;
	 width: 250px;
	 padding: 3px;
	 margin: auto;
	 margin-bottom: 20px;
	}
	
.memberapp	{
	 color: #333365;
	 border-top: 2px solid #880100;
	 border-bottom: 2px solid #880100;
	 width: 270px;
	 padding: 3px;
	 margin: auto;
	 margin-bottom: 20px;
	 margin-top: 15px;
	}
	
.textcenter {
			 text-align: center;
			}
			
td	{
	 width: 230px;
	 padding: 10px;
	}	
	
table {
	 margin-bottom: 20px;
	}
	
#members_nav {
		  background: #333365;
		  color: #FFF;
		  width: 200px;
		  position: relative;
		  float: left;
		}
		
#members_nav p	{
				 text-align: center;
				padding: 50px 0;
				}
				
.featuredbreeders {
					color: #333365;
	 				border-top: 2px solid #880100;
	 				border-bottom: 2px solid #880100;
	 				width: 195px;
	 				padding: 3px;
	 				margin: auto;
	 				margin-bottom: 20px;
	 				margin-top: 10px;
					}
					
#advertising {
		  background: #333365;
		  color: #FFF;
		  width: 200px;
		  position: relative;
		  float: left;
		}
		
#join_aic {
		  background: #333365;
		  color: #FFF;
		  width: 200px;
		  position: relative;
		  float: left;
}

p img {
 	padding-right: 10px;
}

.padding {padding: 10px;
float: right;}